<header class="header">
    <h1>Clubes de Innovacion</h1>
    <nav>
        <a routerLink="/Home">Inicio</a> | <a routerLink="/AboutUs">Sobre Nosotros</a> | <a routerLink="/SupportUs">Apoyanos</a>
    </nav>
</header>